### Method

# Fwupd Remote set_report_uri

since: 2.0.0

#### Declaration [src]

    void
    fwupd_remote_set_report_uri (
      FwupdRemote* self,
      const gchar* report_uri
    )

#### Description [src]

Sets the report URI.

Available since: 2.0.0

#### Parameters

`report_uri`

  Type: `const gchar*`

  Report URI.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.